<xml> </xml>

db4o |

# ReplicationConflictHandler Methods

The methods of the ReplicationConflictHandler interface are listed below. For a complete list of ReplicationConflictHandler interface members, see the ReplicationConflictHandler Members topic.

#### Public Instance Methods

resolveConflict | the callback method to be implemented to resolve a conflict.

#### See Also

ReplicationConflictHandler Interface | com.db4o.replication Namespace